@charset "UTF-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
ol,ul {
    list-style: none;
}
caption,th {
    text-align: left;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* ====================================================================

 basic set

-----------------------------------------------------------------------
 01 Body
 02 Global Elements
 03 Structure
 04 Layout
 05 Inner Layout
 06 Additional contents
==================================================================== */


/* 01 Body
------------------------------------------------------------- */

body	{
	background: #e9f2fb url(../images/top.png) repeat-x top;
	color: #000;
	font-size: 16px !important;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka;
	line-height: 1.6;
}

/* 02 Global Elements
------------------------------------------------------------- */

a	{
	border-bottom: none;
}
a:hover	{
	text-decoration: underline;
}

a img	{
	padding: 0;
}

strong	{
	font-weight: bold;
}

img	{
	vertical-align: bottom;
}

p	{
	color: #444;
	line-height: 1.6;
}

p.text	{
	font-size: 16px;
	font-weight: bold;
	padding: 20px 50px;
	text-align: left;
}

h2	{
	font-size: 2em;
	font-weight: bold;
	margin-top: 30px;
}

dd	{
	line-height: 1.4;
}

.red	{
	color: #de060c;
}

.bg_ylw	{
	background: yellow;
}

.u {
	text-decoration: underline;
}

.ftL	{
	font-size: 1.2em;
}
.ftLL	{
	font-size: 1.4em;
}

.clear	{
	clear: both;
}

.fl_left	{
	float: left;
	margin: 0 30px 30px 0;
}
.fl_right	{
	float: right;
	margin: 0 0 30px 30px;
}

.tx_center {
	text-align: center !important;
}

/* margin */
.mgt10	{
	margin-top: 10px !important;
}
.mgt20	{
	margin-top: 20px !important;
}
.mgt30	{
	margin-top: 30px !important;
}
.mgt40	{
	margin-top: 40px !important;
}
.mgt50	{
	margin-top: 50px !important;
}
.mgb10	{
	margin-bottom: 10px !important;
}
.mgb20	{
	margin-bottom: 20px !important;
}
.mgb30	{
	margin-bottom: 30px !important;
}
.mgb40	{
	margin-bottom: 40px !important;
}
.mgb50	{
	margin-bottom: 50px !important;
}
.mgb100	{
	margin-bottom: 100px !important;
}

a.btn_check {
    background: url(../images/btn_check.png) no-repeat 0 0;
    display: block;
    height: 170px;
    margin: 0 auto;
    text-indent: -9999px;
    width: 560px;
}
a.btn_check:hover {
    background: url(../images/btn_check.png) no-repeat 0 -170px;
}

a.btn_contact {
    background: url(../images/btn_contact.png) no-repeat 0 0;
    display: block;
    height: 80px;
    margin: 0 auto;
    text-indent: -9999px;
    width: 445px;
}
a.btn_contact:hover {
    background: url(../images/btn_contact.png) no-repeat 0 -80px;
}

/* animate */
.fade1, .fade2, .fade3, .fade4, .fade5, .fade6, .fade7, .fade8, .fade9, .fade10, .fade11, .fade12, .fade13, .fade14, .fade15, .fade16, .fade17, .fade18, .fade19, .fade20 {
	opacity: 0;
	filter: alpha(opacity=0);
}
.animate__animated {
	opacity: 1;
	filter: alpha(opacity=100);
}
.delay-00s {
	-webkit-animation-delay: 0.0s;
	animation-delay: 0.0s;
}
.delay-01s {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
.delay-03s {
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s;
}
.delay-05s {
	-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;
}
.delay-07s {
	-webkit-animation-delay: 0.7s;
	animation-delay: 0.7s;
}
.delay-09s {
	-webkit-animation-delay: 0.9s;
	animation-delay: 0.9s;
}


/* 03 Structure
------------------------------------------------------------- */

#wrp	{
	background: url(../images/main.png) repeat-y center;
	text-align: center;
}

.section_text	{
	margin: 0 auto;
	width: 860px;
}
	.section_text h2	{
		text-align: center;
		margin: 40px auto 30px;
	}
	.section_text p	{
		font-size: 16px;
		font-weight: bold;
		padding: 0 50px 20px;
		text-align: left;
		line-height: 2;
	}


/* 04 Layout
------------------------------------------------------------- */

#campaign_top	{
	background: #dc0b11;
  box-sizing: border-box;
	height: 80px;
  padding: 10px;
  text-align: center;
}

/* header */
#header_bg	{
	background: url(../images/header.jpg) no-repeat center top;
}
#header	{
	margin: 0 auto;
	position: relative;
	width: 880px;
}
.header_top {
  height: 815px;
  position: relative;
}
.header_top h1	{
  left: 13%;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 18.5%;
}
.header_top .header_campaign	{
  top: 70.5%;
  margin: 0;
  padding: 0;
  position: absolute;
  text-align: center;
  width: 100%;
  transform: rotate(-3deg);
}

.header_btm {
  background: #e9f2fb;
  margin: 0 auto;
  padding: 15px 0 0;
  width: 880px;
}

/* 支払い比較 */
.compare_payment {
  background: #0031ac;
  margin: 0 auto 20px;
  padding-bottom: 30px;
  text-align: center;
  width: 830px;
}
.compare_payment2 {
  background: #fff;
  border-bottom: 20px solid #fff;
  margin: 0 10px 10px;
  padding: 0;
  text-align: center;
}
.compare_payment2 .title {
  margin-bottom: 20px;
}
.compare_payment2 .gif {
  margin: 0 auto;
  position: relative;
  text-align: center;
  width: 440px;
}
.compare_payment3 {
  background: #fff;
  margin: 0 10px;
  padding-bottom: 15px;
}
.compare_payment_arrow {
  margin-bottom: 10px;
}
.compare_payment .btn_contact {
  margin-top: 15px;
}

/* LINE限定特価を確認する */
a.header_line {
  background: #64db64;
  background: -moz-linear-gradient(top,  #64db64 0%, #02c302 100%);
  background: -webkit-linear-gradient(top,  #64db64 0%,#02c302 100%);
  background: linear-gradient(to bottom,  #64db64 0%,#02c302 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64db64', endColorstr='#02c302',GradientType=0 );
  border: solid 5px #00a800;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -moz-box-shadow: 0 5px 0 #006900;
  -webkit-box-shadow: 0 5px 0 #006900;
  box-shadow: 0 5px 0 #006900;
  box-sizing: border-box;
  display: block;
  height: 185px;
  margin: 0 auto 15px;
  position: relative;
  text-align: left;
  width: 830px;
}
a.header_line:hover {
  background: #00a800;
  background: -moz-linear-gradient(top,  #02c302 0%, #00a800 100%);
  background: -webkit-linear-gradient(top,  #02c302 0%,#00a800 100%);
  background: linear-gradient(to bottom,  #02c302 0%,#00a800 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02c302', endColorstr='#00a800',GradientType=0 );
}
a.header_line .title {
  margin: 18px 0 0 20px;
}
a.header_line .illust {
  bottom: -5px;
  position: absolute;
  right: 15px;
}

/* 特別金利を適用 */
h2.special_rate {
  margin: 10px auto 0;
}

/* スピード審査 */
a.speed_loan {
  display: block;
  position: relative;
}
a.speed_loan .title {
  left: 25%;
  position: absolute;
  top: 10%;
}
a.speed_loan .click {
  position: absolute;
  right: 10px;
  top: 25%;
}

/* 新車流通革命が選ばれる理由 */
.selected_reason {
  margin: 0 auto 80px;
  text-align: center;
  width: 800px;
}
.selected_reason ul {
  border-top: 2px dotted #999;
}
.selected_reason ul li {
  border-bottom: 2px dotted #999;
}

/* お問い合わせフォーム */
#contact	{
	margin: 0 auto;
	text-align: left !important;
	width: 803px;
}
#contact h3	{
	font-size: 1.2em;
	font-weight: bold;
	text-align: center !important;
}
#contact p	{
	font-size: 0.9em;
	padding: 10px 30px 5px;
}
#contact h4 {
	border-radius: 4px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 10px;
}
.contact_line {
  background: #e0f5e0;
	margin: 50px auto 0;
	padding: 0 0 50px;
	text-align: center;
	width: 80%;
}
.contact_line h4 {
  background: #64db64; /* Old browsers */
  background: -moz-linear-gradient(top,  #64db64 0%, #02c302 50%, #00a800 51%, #00a800 100%);
  background: -webkit-linear-gradient(top,  #64db64 0%,#02c302 50%,#00a800 51%,#00a800 100%);
  background: linear-gradient(to bottom,  #64db64 0%,#02c302 50%,#00a800 51%,#00a800 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64db64', endColorstr='#00a800',GradientType=0 );
  font-size: 24px;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
}
.contact_line .qr {
  margin-bottom: 20px;
  margin-top: 20px;
	width: 180px;
}
.contact_mail {
	background: #efefef;
	margin: 50px auto 0;
	padding: 0 0 50px;
	text-align: center;
	width: 80%;
}
.contact_mail h4 {
  background: rgb(117,39,26);
	background: -moz-linear-gradient(top, rgba(117,39,26,1) 0%, rgba(126,52,40,1) 49%, rgba(103,17,2,1) 51%, rgba(103,17,2,1) 100%);
	background: -webkit-linear-gradient(top, rgba(117,39,26,1) 0%,rgba(126,52,40,1) 49%,rgba(103,17,2,1) 51%,rgba(103,17,2,1) 100%);
	background: linear-gradient(to bottom, rgba(117,39,26,1) 0%,rgba(126,52,40,1) 49%,rgba(103,17,2,1) 51%,rgba(103,17,2,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75271a', endColorstr='#671102',GradientType=0 );
}
.contact_mail a {
	background: rgb(255,48,25);
	background: -moz-linear-gradient(top, rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
	background: linear-gradient(to bottom, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 );
	border: solid 1px #BC0303;
	box-shadow: 0 2px 4px rgba(0,0,0,0.3);
	display: block;
	border-radius: 4px;
	margin: 50px auto 0;
	padding: 1px;
	text-decoration: none;
	width: 80%;
}
.contact_mail a span {
	background-image: url(../images/btn_arrow.png);
	background-position: right 10px top 50%;
	background-repeat: no-repeat;
	background-size: 30px 30px;
	border: solid 1px rgba(255,255,255,0.5);
	color: #fff;
	display: block;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.3;
	padding: 15px 40px 15px 15px;
	text-align: left;
}
.contact_mail a:hover {
	background: #f20404;
	background: -moz-linear-gradient(top, #f20404 0%, #f20404 100%);
	background: -webkit-linear-gradient(top, #f20404 0%,#f20404 100%);
	background: linear-gradient(to bottom, #f20404 0%,#f20404 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f20404', endColorstr='#f20404',GradientType=0 );
}
.contact_mail a br {
  display: none;
}

/* 最安値完全保証とは？ */
.hosho	{
	clear: both;
	margin: 0 auto;
	width: 860px;
}
.hosho p	{
	font-size: 11px;
	font-weight: normal;
	line-height: 1.5;
	text-align: left;
	margin: 30px 110px 0;
}

/* スマホ用アドレスをご利用の方へお願い */
.meiwaku {
	border: solid 5px #3498db;
	clear: both;
	padding: 30px 40px 15px;
	margin: 20px 80px;
	text-align: left;
}
.meiwaku h3 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
	text-decoration: underline;
	text-align: center;
}
.meiwaku p {
	margin-bottom: 15px;
}


/* フッター会社紹介 */
#company	{
	background: #f2f2f2 url(../images/company_bg.png) no-repeat right bottom;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 860px;
}
  .company_title {
    margin: 150px 0 -80px;
    position: relative;
    top: -100px;
  }
	#company #title	{
		background: url(../images/company_text01.jpg) no-repeat 0 0;
		height: 89px;
		margin: 0 auto;
		padding-top: 21px;
		width: 820px;
	}
		#company #title a	{
			background: url(../images/company_btn_website.png) no-repeat 0 0;
			display: block;
			height: 25px;
			margin: 0 0 0 591px;
			text-indent: -5555px;
			width: 218px;
		}
			#company #title a:hover	{
				background: url(../images/company_btn_website.png) no-repeat 0 -25px;
			}
		#company #right	{
			float: right;
			padding-right: 20px;
			width: 314px;
			font-weight: normal;
		}
		#company #right #gmap	{
			border: solid 1px #c4c4c4;
			height: 200px;
			margin: 10px 0 3px;
			width: 310px;
		}
		#company #left	{
			float: left;
			font-size: 13px;
			line-height: 1.8;
			padding: 10px 0 0 35px;
			width: 460px;
		}
			#company #left > img	{
				padding-bottom: 20px;
			}
			#company #left p	{
				font-size: 14px;
				font-weight: normal;
				padding: 0;
				line-height: 1.6;
			}
			#company #left .details	{
				background: #fff;
				border: solid 1px #c4c4c4;
				margin: 30px 0;
				padding: 10px 15px;
				clear: both;
			}
				#company #left .details p	{
					list-style: none !important;
					font-weight: normal;
					font-size: 13px;
					line-height: 1.8;
				}
					#company #left .details p strong {
						 color: #2982db;
						 font-size: 14px;
					 }
				
		#company .c_info_group {
			clear: both;
			padding: 20px 0 20px 20px;
		}
		#company .c_info_group .c_info {
			margin: 10px 15px;
			position: relative;
			padding-left: 110px;
			float: left;
		}
			#company .c_info_group .c_info h6 {
				background: #2982db;
				color: #fff;
				font-size: 13px;
				text-align: center;
				height: 20px;
				margin-left: -110px;
				line-height: 1.7;
			}
			#company .c_info_group .c_info img.main {
				position: absolute;
				top: 25px;
				left: 0;
				width: 110px;
			}
			#company .c_info_group .c_info ul {
				margin-top: 5px;
			}
				#company .c_info_group .c_info ul li {
					float: left;
					margin: 0 0 5px 5px;
				}
					#company .c_info_group .c_info ul li img {
						width: 40px;
					}
					#company .c_info_group .c_info ul li.details {
						clear: left;
						background: #fff;
						border: solid 1px #c4c4c4;
						font-size: 11px;
						line-height: 1.3;
						padding: 5px;
						width: 120px;
					}
		#company .c_info_group > p {
			clear: both;
			font-size: 11px;
			padding: 0 15px;
		}
#area-footer	{
	background: #b4b4b4 url(../images/footer_logo.png) no-repeat 600px 15px;
	clear: both;
	color: #fff;
	font-size: 12px;
	margin: 0 auto;
	padding: 20px 20px 10px;
	text-align: left;
	width: 820px;
}
#footer_link a	{
	color: #fff;
	margin: 0 25px;
	text-decoration: none;
}
address	{
	font-size: 11px;
	padding-left: 25px;
}


/* 05 Inner Layout
------------------------------------------------------------- */

#inner_header	{
	background: url(../images/inner_header.jpg) no-repeat top center;
	margin: 0 auto;
	position: relative;
	width: 880px;
}
	#inner_header h1	{
		height: 0;
		padding-top: 130px;
		overflow: hidden;
	}
	#inner_header_contact	{
		height: 26px;
		left: 740px;
		position: absolute;
		top: 67px;
		width: 118px;
	}
		#inner_header_contact a	{
			background: url(../images/section01_btn_email.png) no-repeat 0 0;
			display: block;
			height: 26px;
			text-indent: -5555px;
			width: 118px;
		}
		#inner_header_contact a:hover	{
			background: url(../images/section01_btn_email.png) no-repeat 0 -26px;
		}
		
		
#inner	{
	margin: 0 auto;
	text-align: center;
	width: 860px;
}
	#inner h2	{
		padding-bottom: 20px;
	}
	#inner .tel	{
		color: #000;
		font-family: "Arial Black", Gadget, sans-serif;
		font-size: 3em;
		padding: 10px 0;
	}
	#inner #access	{
		padding: 0 0 30px;
	}
	#inner #access #gmap	{
		float: right;
		padding: 0 30px 0 0;
		text-align: left;
		width: 310px;
	}
	#inner #access dl	{
		float: left;
		padding: 0 0 0 35px;
		text-align: left;
		width: 460px;
	}
		#inner #access dl dt	{
			border-bottom: solid 1px #c4c4c4;
			color: #194069;
			font-weight: bold;
			padding: 0 5px 5px;
		}
		#inner #access dl dd	{
			margin: 0;
			padding: 10px 5px 20px;
		}
		
	#inner #about	{
		padding: 0 0 30px;
	}
		#inner #about table	{
			margin: 0 auto;
			text-align: left;
			width: 780px;
		}
			#inner #about table th	{
				border-bottom: solid 1px #c4c4c4;
				color: #194069;
				font-weight: bold;
				padding: 10px;
				text-align: left;
				vertical-align: top;
				width: 100px;
			}
			#inner #about table td	{
				border-bottom: solid 1px #c4c4c4;
				padding: 10px;
			}
			
	#inner #news	{
		margin: 0 auto;
		padding: 0 0 30px;
		text-align: left;
		width: 780px;
	}
		#inner #news h3	{
			border-bottom: solid 1px #c4c4c4;
			color: #194069;
			font-weight: bold;
			margin: 20px 0;
			padding-bottom: 10px;
		}
		#inner #news h4	{
			font-weight: bold;
			padding: 0 0 10px 20px;
		}
		#inner #news p	{
			padding: 0 0 30px 20px;
		}
		#inner #news dl	{
			padding: 0 0 30px 20px;
		}
			#inner #news dl dt	{
				padding-bottom: 10px;
			}
			#inner #news dl dd	{
				margin: 0;
			}
		#inner #news ul	{
			margin: 0 0 0 20px;
		}
			#inner #news ul	li	{
				padding-bottom: 5px;
			}
			
		#inner #thanks	{
			font-size: 16px;
			line-height: 3;
			padding: 50px 0 80px;
			text-align: center;
		}
			#inner #thanks span	{
			font-size: 24px;
			}
	
#inner .fee	{
	margin: 0 auto;
	text-align: center;
	width: 720px;
}
	#inner .fee p	{
		padding: 5px 0 30px;
		text-align: left;
	}

#inner .quote_request {
	margin-right: 40px;
	margin-left: 40px;
}
#inner .quote_request h2 {
	border-top: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
	font-size: 30px;
	line-height: 1.4;
	margin-bottom: 40px;
	margin-top: 0;
	padding: 2px 0;
	text-align: center;
}
#inner .quote_request h2 span {
	border-top: 2px solid #eee;
	border-bottom: 2px solid #eee;
	display: block;
	padding: 15px 0 10px;
}
#inner .quote_request .select_cash {
	float: left;
	padding: 50px 0;
	text-align: center;
	width: 50%;
}
#inner .quote_request .select_loan {
	float: right;
	padding: 50px 0;
	text-align: center;
	width: 50%;
}
#inner .quote_request .select_cash a, 
#inner .quote_request .select_loan a {
	background: rgb(255,48,25);
	background: -moz-linear-gradient(top, rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
	background: linear-gradient(to bottom, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 );
	border: solid 1px #BC0303;
	box-shadow: 0 2px 4px rgba(0,0,0,0.3);
	display: block;
	border-radius: 4px;
	margin: 0 auto 0;
	padding: 1px;
	text-decoration: none;
	width: 90%;
}
#inner .quote_request .select_cash a span,
#inner .quote_request .select_loan a span {
	background-image: url(../images/btn_arrow.png);
	background-position: right 10px top 50%;
	background-repeat: no-repeat;
	background-size: 30px 30px;
	border: solid 1px rgba(255,255,255,0.5);
	color: #fff;
	display: block;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.3;
	padding: 15px 40px 15px 15px;
	text-align: left;
}
#inner .quote_request .select_cash a:hover, 
#inner .quote_request .select_loan a:hover {
	background: #f20404;
	background: -moz-linear-gradient(top, #f20404 0%, #f20404 100%);
	background: -webkit-linear-gradient(top, #f20404 0%,#f20404 100%);
	background: linear-gradient(to bottom, #f20404 0%,#f20404 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f20404', endColorstr='#f20404',GradientType=0 );
}

#inner .cash {
	margin-bottom: 50px;
	margin-right: 40px;
	margin-left: 40px;
}
#inner .cash h2 {
	border-top: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
	font-size: 30px;
	line-height: 1.4;
	margin-bottom: 40px;
	margin-top: 0;
	padding: 2px 0;
	text-align: center;
}
#inner .cash h2 span {
	border-top: 2px solid #eee;
	border-bottom: 2px solid #eee;
	display: block;
	padding: 15px 0 10px;
}
#inner .cash > p {
	margin-bottom: 40px;
}
table.mailform {
	background: #fff;
	font-size: 12px;
	margin: 0 auto;
	width: 780px;
}
table.mailform th, 
table.mailform td {
	background: #fff;
	border-bottom: solid 1px #ccc;
	padding: 10px 20px;
}
table.mailform th {
	font-weight: bold;
	text-align: right;
	vertical-align: middle;
	width: 180px;
}
table.mailform td {
	text-align: left;
}
table.mailform tr:last-child th, 
table.mailform tr:last-child td {
	border-bottom: 0;
}
table.mailform input, 
table.mailform select, 
table.mailform textarea {
	font-size: 14px;
	padding: 5px;
	border-radius: 4px;
	border: 1px solid #ebebeb;
}
table.mailform label {
	border: medium none !important;
	display: inline-block !important;
	margin: 0 20px 0 0 !important;
	padding: 0 !important;
}
table.mailform .must {
	background-image: none !important;
	box-shadow: none !important;
	font-size: 9px !important;
	padding: 1px 3px 0px !important;
	text-shadow: none !important;
}
.mfp_buttons button {
	background: #2982db;
	border: 1px solid #0060d8;
	color: #fff;
	cursor: pointer;
	font-size: 1.1em;
	padding: 10px 20px !important;
	margin-top: 20px !important;
	border-radius: 6px;
	text-shadow: none;
}
.mfp_buttons button:hover {
	background: #0060d8;
}

/* placeholder */
::-webkit-input-placeholder {
	color: #bbb;
	opacity: 1;
}
:-moz-placeholder {
	color: #bbb;
}
::-moz-placeholder {
	color: #bbb;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #bbb;
}


			
/* 06 contents
------------------------------------------------------------- */

/* カウントダウン */
.countdown_header {
	background: #ff7200;
	border: solid 6px #fff;
	height: 160px;
	width: 160px;
	border-radius: 50%;
	position: absolute;
	top: 670px;
	right: -30px;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	text-align: center;
  z-index: 10;
}
.countdown_header div {
  font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	font-size: 40px;
	line-height: 1.1;
	display: inline-block;
	padding-top: 35px;
}
.countdown_main {
	background: #ff7200;
	border: solid 4px #fff;
	height: 60px;
	width: 300px;
	border-radius: 34px;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	text-align: center;
	margin: 20px auto 20px;
}
.countdown_main div {
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	font-size: 40px;
	line-height: 1.1;
	display: block;
	padding-top: 10px;
}

/* スペシャル特典 */
.tokuten_wrp	{
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 880px;
}
.tokuten_wrp ul li {
  margin-top: -10px;
}


/* お客様の声 */
#voice	{
	background: #f6f6f6;
	margin: 0 auto;
	padding: 100px 0 50px;
	text-align: center;
	width: 860px;
	position: relative;
}
#voice img.title	{
	position: absolute;
	top: 30px;
	left: 40px;
}
#voice iframe {
	height: 1000px;
	overflow-x: hidden;
	width: 100%;
}

/* Q & A */
#faq	{
	margin: 0 auto;
	width: 860px;
}
#faq iframe {
	width: 100%;
}

/* 金利の低さの秘密 */
.secret_kinri {
	background: #efdb8d url(../images/secret_bg.png);
	margin: 50px auto 60px;
	padding-bottom: 40px;
	width: 860px;
}
.secret_kinri h3 {
  position: relative;
}
.secret_kinri h3 .secret_kinri_title {
  left: 0;
  position: absolute;
  text-align: center;
  top: 60px;
  width: 100%;
}
.secret_kinri table {
	margin: 0 40px;
	border-collapse: collapase;
	border: solid 2px #333;
	width: 780px;
	background: #fff;
}
.secret_kinri table caption {
	background: #4b5051;
	background: -moz-linear-gradient(top, #4b5051 0%, #2f3332 50%, #0a0e0a 51%, #0a0809 100%);
	background: -webkit-linear-gradient(top, #4b5051 0%,#2f3332 50%,#0a0e0a 51%,#0a0809 100%);
	background: linear-gradient(to bottom, #4b5051 0%,#2f3332 50%,#0a0e0a 51%,#0a0809 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b5051', endColorstr='#0a0809',GradientType=0 );
	color: #fff;
	font-size: 21px;
	font-weight: bold;
	padding: 10px;
	text-align: center;
	text-shadow: 0 1px 1px #000;
}
.secret_kinri table th, .secret_kinri table td	{
	padding: 15px 10px 12px;
	border: solid 1px #ccc;
}
.secret_kinri table th	{
	background: #e9f2fb;
	font-weight: bold;
	color: #194069;
}
.secret_kinri table thead th	{
	background: #f2f2f2;
	color: #333;
	font-weight: bold;
	text-align: center;
}
.secret_kinri table thead th.sinsya	{
	background: #404b93;
}
.secret_kinri table tbody th	{
	width: 290px;
	width: 30%;
	vertical-align: top;
}
.secret_kinri table tbody td	{
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	width: 35%;
	vertical-align: top;
}
.secret_kinri table tbody td.sinsya	{
	background: #fbfbc4;
	text-align: center;
	width: 35%;
}
.secret_kinri table tbody td small	{
	font-size: 14px;
	display: inline-block;
	text-align: center;
	position: relative;
	top: -10px;
	background: #fff;
	border: solid 1px #ccc;
	border-radius: 15px;
	padding: 2px 20px 0;
	line-height: 1.8;
	margin-top: 18px;
}
.secret_kinri table tbody td.sinsya span {
	color: #dd060c;
	display: block;
	text-align: center;
	font-weight: bold;	
	font-size: 16px;
	background: #fff;
	border-radius: 50%;
	padding: 10px 0 7px;
	margin-top: 5px;
}
.secret_kinri table tbody td.catch {
	background: #fff538;
	padding-top: 20px;
	padding-bottom: 20px;
}
.secret_kinri table tbody td.catch div {
	position: relative;
	text-align: center;
	line-height: 1.4;
	font-size: 1.2em;
}
.secret_kinri table tbody td.catch img {
	margin-top: 20px;
}
.secret_kinri h3 {
  margin-bottom: 30px;
}
.secret_kinri .gif {
  margin: 0 auto;
  position: relative;
  text-align: center;
  width: 440px;
}

/* さらに！自由なクレジットもご用意！ */
.loanservice .loanservice_title {
  margin: 0;
  position: relative;
}
.loanservice .loanservice_title .loanservice_rate {
  left: 40%;
  position: absolute;
  top: 147px;
}
.loanservice .loanservice_title .loanservice_ok {
  position: absolute;
  text-align: center;
  top: 240px;
  width: 100%;
}

/* 新車流通革命のご案内 */
.about	{
	background: #f2f2f2;
	margin: 30px auto;
	text-align: left;
	width: 810px;
	padding-bottom: 30px;
}
.about h3 {
	font-size: 1.3em;
	font-weight: bold;
	margin: 20px 40px 0;
}
.about p	{
	line-height: 1.8;
	padding: 10px 50px 30px;
}
.about p#profile	{
	font-size: 12px;
	line-height: 1.8;
	padding: 20px 250px 30px 35px;
}
.about p#profile small	{
	font-size: 9px;
}
.about .image_employee	{
	margin: 10px 0 20px;
	text-align: center;
}
.about .policy	{
	text-align: center;
}

/* なぜフェルファイアなのか？ */
.reasons {
	padding: 0 40px 50px;
	text-align: center;
}
.reasons h3 {
	margin-top: 40px;
	margin-bottom: 20px;
	position: relative;
}
.reasons p {
	padding: 0 15px;
}
.reasons table {
	margin: 0 auto;
	border-collapse: collapase;
	border: solid 2px #333;
	width: 750px;
	background: #fff;
}
.reasons table caption {
	background: #4b5051;
	background: -moz-linear-gradient(top, #4b5051 0%, #2f3332 50%, #0a0e0a 51%, #0a0809 100%);
	background: -webkit-linear-gradient(top, #4b5051 0%,#2f3332 50%,#0a0e0a 51%,#0a0809 100%);
	background: linear-gradient(to bottom, #4b5051 0%,#2f3332 50%,#0a0e0a 51%,#0a0809 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b5051', endColorstr='#0a0809',GradientType=0 );
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 10px;
	text-align: left;
	text-shadow: 0 1px 1px #000;
}
.reasons table th, .reasons table td	{
	padding: 15px 10px 12px;
	border: solid 1px #ccc;
}
.reasons table th	{
	background: #404b93;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
.reasons table td.price_title	{
	background: #e9f2fb;
	color: #194069;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
	width: 30%;
	line-height: 1.3;
}
.reasons table td	{
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	width: 50%;
	vertical-align: middle;
}
.reasons table td.price	{
	background: #fbfbc4;
	text-align: center;
}
.reasons table td.price span {
	color: #fff;
	display: inline-block;
	text-align: center;
	font-weight: bold;	
	font-size: 16px;
	background: #dd060c;
	border-radius: 50%;
	padding: 10px 20px 7px;
	margin: 5px 0 0 10px;
}

/* recommend */
.recommend_option_btn {
  background: #f4f5f6;
  box-sizing: border-box;
  margin: 0 auto 20px;
  padding: 10px 15px 30px;
  text-align: center;
  width: 800px;
}
a.option_btn {
  background: url("../images/option_btn.png") 0 0 no-repeat;
  display: block;
  height: 76px;
  margin: 0 auto;
  text-indent: -9999px;
  width: 646px;
}
a.option_btn:hover {
  background-position: 0 -76px;
}

/* Popular option */
.popular_option {
  margin: 0 auto 80px;
  text-align: center;
  width: 800px;
}
.popular_option img {
  margin-bottom: 3px;
}
